Bug 201448 - please update i810 driver to 1.5.1
please update i810 driver to 1.5.1
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-08-05 11:04 EDT by Thorsten Leemhuis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-10 19:44:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis 2006-08-05 11:04:12 EDT
Description of problem:
the i810 driver shipped in FC5 doesn't support the 945gm -- that a pity because
the 945gm is a quite popular chipset used in many new centrino notebooks. Seems
xorg release a updated driver version 1.5.1 I was told it should work on Xorg
7.0. Please consider updating to that one to improve hardware support in FC5.

Version-Release number of selected component (if applicable):
Comment 1 Fedora Update System 2006-08-08 18:27:26 EDT
xorg-x11-drv-i810- has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.
Comment 2 Adam Jackson 2006-08-10 19:44:38 EDT
1.5.1 is in updates-testing.  Will push to updates soon.

Note You need to log in before you can comment on or make changes to this bug.